#MENU .MenuVerticalLevel1 
{
background-color : #EAD73E;
color : #000000;
font-size : 11px;
text-decoration : none;
display : block;
font-family : Verdana;
margin-bottom : 1px;
padding-left : 7px;
width : 137px;
vertical-align : middle;
}

#MENU .MenuVerticalLevel1Active 
{
background-color : #EAD73E;
color : #000000;
display : block;
text-decoration : none;
font-family : Verdana;
padding-left : 7px;
width : 137px;
margin-bottom : 1px;
font-size : 11px;
vertical-align : middle;
}

#MENU .MenuVerticalLevel1Expanded 
{
text-decoration : none;
background-color : #EAD73E;
color : #000000;
display : block;
font-family : Verdana;
font-size : 11px;
padding-left : 7px;
width : 137px;
margin-bottom : 1px;
vertical-align : middle;
}

